.in_title {
    text-align: center;
    padding-top: 60px;
    margin-bottom: 50px;
    letter-spacing: 1px;
}

.in_title h2 {
    font-size: 28px;
    color: #4c4c4c;
}

.in_title p {
    font-size: 18px;
    color: #666666;
    margin-top: 10px;
    background: url("../images/title_bg.png") no-repeat center;
}

a.more {
    width: 214px;
    height: 42px;
    line-height: 42px;
    font-size: 18px;
    color: #fff;
    text-align: center;
    display: block;
    background: #d00505;
}

/*in_search*/
.in_search {
    width: 100%;
    background: url("../images/search_bg.png") no-repeat center;
    height: 105px;
    margin-top: -40px;
    position: relative;
    z-index: 9;
}

.in_search .search_box {

    margin-left: 30px;
    margin-top: 38px;
}

.in_search .search_box a {
    margin-right: 10px;
}

.in_search .search_txt {
    height: 27px;
    line-height: 27px;
    font-size: 18px;
    color: #9f9f9f;
}

.in_search .search_txt span {
    color: #343434;
    font-weight: bold;
}

.in_search .search_txt a {
    color: #9f9f9f;
}

.in_search .search_cnt1 {
    width: 338px;
    height: 29px;
    position: relative;
    margin-right: 30px;
    margin-top: 38px;
}

.in_search .search_cnt1 .txt {
    font-size: 14px;
    width: 320px;
    height: 27px;
    line-height: 27px;
    padding-left: 16px;
    color: #9f9f9f;
    border: 1px solid #b7b7b7;
    border-radius: 13.5px;
}

.in_search .search_cnt1 .btn {
    width: 41px;
    height: 27px;
    background: url("../images/btn.png") no-repeat;
    position: absolute;
    right: 0;
    top: 1px;
}

/*in_product*/
.in_product .product_list ul li {
    width: 216px;
    float: left;
    text-align: center;
    margin-right: 30px;
}

.in_product .product_list ul li i {
    background: linear-gradient(to right bottom, #d00505, #a80505);
    width: 60px;
    height: 60px;
    text-align: center;
    line-height: 60px;
    color: #fff;
    font-size: 24px;
    font-style: normal;
    font-weight: bold;
    display: inline-block;
    border-radius: 50%;
}

.in_product .product_list ul li:last-child {
    margin-right: 0;
}

.in_product .product_list ul li img {
    background: #b0b0b0;
    border-radius: 19px;
    max-width: 100%;

}

.in_product .product_list ul li .pro_txt {
    width: 194px;
    height: 232px;
    border: 1px solid #c8c8c8;
    border-radius: 10px;
    padding: 0 10px;
    margin-top: -30px;
}

.in_product .product_list ul li .pro_txt h3 {
    font-size: 18px;
    color: red;
    margin-top: 50px;
    font-weight: normal;
}

.in_product .product_list ul li .pro_txt p.txt1 {
    font-size: 11px;
    color: #989898;
    letter-spacing: 1px;
}

.in_product .product_list ul li .pro_txt p.txt2 {
    font-size: 14px;
    color: #6c6c6c;
    margin-top: 10px;
}

.in_product .product_list ul li .pro_txt a.pro_more {
    width: 103px;
    height: 28px;
    line-height: 28px;
    font-size: 14px;
    color: #fff;
    text-align: center;
    display: block;
    margin: 25px auto 0;
    background: #b0b0b0;
}

.in_product .product_list ul li:hover img {
    background: #d00505;
}

.in_product .product_list ul li:hover .pro_txt {
    border: 1px solid #d00505;
}

.in_product .product_list ul li:hover .pro_txt a.pro_more {
    background: #d00505;
}

/* in_adv */
.in_adv {
    background: url("../images/adv_bg.jpg") no-repeat top center;
    height: 215px;
    margin-top: 60px;
    text-align: center;
    padding-top: 60px;
}

.in_adv .fl h3 {
    font-size: 18px;
    color: #fff;
    margin-top: 70px;
}

.in_adv .fl h3 span {
    font-size: 16px;
    border: 1px solid #fff;
    padding: 4px 19px;
    border-radius: 16px;
}

.in_adv .fl p {
    font-size: 31px;
    color: #fff;
    font-family: 'Times New Roman', Times, serif;
    font-weight: bold;
    letter-spacing: 1px;
    margin-top: 20px;
}


.in_adv .fr img {
    margin-top: 50px;
    display: block;
}

.in_adv p {
    font-size: 22px;
    color: #fff;
    letter-spacing: 2px;
    line-height: 44px;
    background: #d00505;
    text-align: center;
    width: 600px;
    display: block;
    margin: 0 auto;
}

/* in_advan */
.in_advan {
    background: #f4f4f4;
    padding-bottom: 40px;
}

.in_advan ul {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: 10px;
}



.in_advan ul li {
    text-align: center;
    border-radius: 10px;
    overflow: hidden;
    box-shadow: 4px 4px 10px 0 rgba(0, 0, 0, 0.1);
    background: #fff;

}



.in_advan ul li span {
    display: block;
    font-size: 42px;
    height: 92px;
    line-height: 92px;
    color: #fff;
    background: url("../images/advan_num1.png") no-repeat center;
    position: relative;
    z-index: 9;
    display: none;
}

.in_advan ul li img {
    width: 100%;
    margin-top: -30px;
}

.in_advan ul li .txt {
    padding: 20px 10px 10px;
    text-align: left;

}

.in_advan ul li .txt h3 {
    font-size: 18px;
    color: red;
    text-align: center;

}

.in_advan ul li .txt p {
    font-size: 15px;
    color: #333;
    line-height: 25px;
    margin-top: 10px;
}


/* in_about */
.in_about {
    background: #f4f4f4;
    margin-top: 60px;
    padding-bottom: 60px;
}

.about_box {
    display: flex;
    flex-direction: row;
}

.in_about .about_txt {
    width: 600px;
    display: block;
    margin: 0 auto;
    padding: 20px;

}

.in_about .about_txt p {
    font-size: 16px;
    color: #858585;
    line-height: 30px;
}

.in_about .about_txt a.more {
    margin-top: 20px;
}

.in_about .fr {
    width: 567px;
    height: 385px;
    background: url("../images/about_ul.jpg") no-repeat;
}

.in_about .fr ul li {
    height: 385px;
    width: calc(33.3% - 1px);
    float: left;
    border-right: 1px solid #fff;
}

.in_about .fr ul li:last-child {
    border-right: none;
}

.in_about .fr ul li a {
    width: 31px;
    display: block;
    margin: 132px auto 0;
    font-size: 22px;
    color: #fff;
    padding: 0 10px;
    text-align: center;
}

.in_about .fr ul li:hover {
    background: #d00505;
}

.in_about .fr ul li:hover a {
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
}

.in_about .picScroll-left {
    position: relative;
    margin-top: 45px;
}

.in_about .picScroll-left .hd {
    overflow: hidden;
    height: 19px;
    background: url("../images/line.png") no-repeat center;
    text-align: center;
    margin-top: 30px;
}

.in_about .picScroll-left .hd .prev,
.in_about .picScroll-left .hd .next {
    display: inline-block;
    width: 19px;
    height: 19px;
    margin: 0 9px;
    overflow: hidden;
    cursor: pointer;
    background: #b0b0b0 url("../images/prev.png") no-repeat;
}

.in_about .picScroll-left .hd .next {
    background: #b0b0b0 url("../images/next.png") no-repeat;
}

.in_about .picScroll-left .hd .prev:hover {
    background: #d00505 url("../images/prev.png") no-repeat;
}

.in_about .picScroll-left .hd .next:hover {
    background: #d00505 url("../images/next.png") no-repeat;
}

.in_about .picScroll-left .bd {
    overflow: hidden;
}

.in_about .picScroll-left .bd ul {
    overflow: hidden;
    zoom: 1;
}

.in_about .picScroll-left .bd ul li {
    width: 272px;
    margin-right: 37px;
    float: left;
    _display: inline;
    overflow: hidden;
    text-align: center;
}

.in_about .picScroll-left .bd ul li img {
    width: 272px;
    height: 185px;
    display: block;
}

.in_about .picScroll-left .bd ul li p {
    font-size: 18px;
    color: #3c3c3c;
    margin-top: 15px;
}

.td .aboutBottom {
    background: url(../images/td.jpg) no-repeat top center;
    background-size: 100% 100%;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

.td .aboutBottom .card {
    background: rgba(0, 0, 0, 0.5);
    padding: 50px 0;
    color: #fff;
    border-right: 1px solid #fff;
}

.td .aboutBottom .card h3 {
    font-size: 22px;
    text-align: center;
    margin-bottom: 20px;
}

.td .aboutBottom .card p {
    font-size: 16px;
    margin-bottom: 10px;
    padding: 10px 80px;
    text-align: center;
}

.td .aboutBottom .card p.a1 span {
    color: red;
    height: 80px;
}

/* in_news */
.in_news {
    position: relative;
    padding-bottom: 40px;
}

.in_news .news_left {
    width: 573px;
    position: relative;
}

.in_news .news_left h3 {
    line-height: 48px;
    color: #282828;
    font-size: 18px;
    margin-top: 5px;
    font-weight: normal;
}

.in_news .news_left p {
    color: #949494;
    font-size: 12px;
    ;
    line-height: 26px;
}

.in_news .news_left a.more {
    margin-top: 20px;
}

.in_news .news_left .spimg {
    width: 573px;
    height: 149px;
}

.in_news .news_right {
    width: 570px;
}

.in_news .news_right dl {
    margin-bottom: 12px;
    padding-bottom: 12px;
    overflow: hidden;
    border-bottom: 1px solid #dfdfdf;
}

.in_news .news_right dl dt {
    width: 60px;
    float: left;
    font-weight: bold;
    font-size: 12px;
    text-align: center;
    color: #838383;
    font-weight: normal;
    line-height: 22px;
    padding-top: 10px;
}

.in_news .news_right dl dt span {
    display: block;
    text-align: center;
    font-size: 44px;
    line-height: 50px;
    font-weight: normal;
}

.in_news .news_right dl dd {
    width: 490px;
    float: right;
    line-height: 22px;
    color: #898989;
    padding-left: 10px;
}

.in_news .news_right dl dd h3 {
    font-size: 18px;
    color: #282828;
    line-height: 32px;
    font-weight: normal;
}

.in_news .news_right dl dd p {
    color: #949494;
    font-size: 12px;
    ;
    line-height: 26px;
}

.in_new22 {
    width: 100%;
}

.in_new22 .bottom {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 30px;
}

.in_new22 .bottom .card {
    border-radius: 5px;
    overflow: hidden;
    height: 80px;
    position: relative;
}

.in_new22 .bottom .card img {
    max-width: 100%;
}

.in_new22 .bottom .card p {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: grid;
    place-items: center;
    font-size: 20px;
    color: #fff;
    cursor: pointer;
}

.in_new22 .bottom .card:hover p {

    background: rgba(0, 0, 0, 0.7);
    color: red;

}

.in_contact {
    padding-bottom: 40px;
}

.in_contact_box {
    width: 50%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 20px;
}

.in_contact_box .card {
    text-align: center;
    font-size: 18px;
    font-weight: bold;

}

.in_contact_box .card a {
    width: 200px;
    padding: 10px 0;
    text-align: center;
    display: inline-block;
    background: #d00505;
    color: #fff;
    border-radius: 10px;
}

.jz {
    background: url(../images/jz.jpg) no-repeat top center;
    background-size: cover;
    padding: 80px 0 100px;
    min-height: 300px;
    margin-top: 40px;
}

.jz .wrap {
    display: flex;
}

.jz .wrap .zt {

    width: 40%;
    color: #fff;

}

.jz .wrap .zt h2 {
    font-size: 36px;
    line-height: 60px;
}

.jz .wrap .zt p {
    font-size: 16px;
}

.jz .wrap .card-item {
    flex: 1;
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 40px;
    color: #fff;

}

.jz .wrap .card-item .card {
    background: url(../images/card01.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;
    padding: 20px;

}

.jz .wrap .card-item .card h3 {
    font-size: 24px;
    font-weight: normal;
    position: relative;
    padding-bottom: 10px;
    margin-bottom: 10px;
}

.jz .wrap .card-item .card h3::after {

    content: '';

    position: absolute;

    left: 0;

    bottom: 0;

    transform: translateY(-50%);

    width: 40px;

    height: 3px;

    background: #fff;

}

.jz .wrap .card-item .card p {
    font-size: 16px;
}

.jz .wrap .card-item .card:hover {
    background: url(../images/card02.png) no-repeat;
    background-size: 100% 100%;
    cursor: pointer;

}